|
Author Topic:   TM on WINXP
mishmash
Member
posted December 26, 2002 01:47 PM            
Hey Guys,

Happy Xmas.

Just insatlled WINXP,cant get TM to run,WHY?

IP:

Rex R
Member
posted December 26, 2002 02:13 PM            
Hi welcome to the forum.
we would like to help you...could you tell us a bit more about your computer (ram, hd free space etc.) and what sort of error message (if any) you're getting. a number of us are running win xp (reluctantly I'l grant you) so TM does run on it. just out of curiousity what sort of media are you installing from?

IP:

synack
Member
posted December 26, 2002 02:24 PM         
fyi, met him in-game a few times, and mishmash used to play as Smiley_mo.

So, he's no newbie!

Another crazed Scotsman! Arrrrrrrr!

IP:

coaxs
Member
posted December 26, 2002 02:42 PM            
I run TM on XP. If your desktop has any skins besides the stock skins that come with Win XP it will not work.

------------------
Tread Marks Ladders

IP:

mishmash
Member
posted December 26, 2002 08:51 PM            
Hi Guys.

Thanks for replying so promptly.
Rex,I have a Athlon 900Meg CPU,
640meg Ram,
GeForce2 64Meg Card.
Error message:"Could not initialize accepable opengl rendering context".

Coaxs,Just the stock skins.

IP:

-DNX-Ni
Member
posted December 26, 2002 09:24 PM            
Downloaded open GL? I got XP and it worx fine on mine too!

IP:

KONG
Member
posted December 26, 2002 10:20 PM            
best to try the nvidia site for the latest drivers. that failing, go here
http://www.glsetup.com/

------------------
Qersys

IP:

=DNX= Matrix
Member
posted December 27, 2002 12:15 AM            
I have a load of skins on xp - mine works fine, tho i did tell xp to run it in 98 compatibility mode.

IP:

VorDesigns
Member
posted December 27, 2002 12:20 AM            
Most people tend to start with stock drivers, you need the one for the card that is WinXP compliant. Seen that on other systems.
Good luck.

Oh, 640Meg of RAM? that's odd, is there RAM on the M/Board?

IP:

Rex R
Member
posted December 27, 2002 02:18 AM            
ayup I think the fellows have nailed it. video card driver issue. from what I've seen win xp is a mite fussy about using only 'certified' drivers.( down-right PITA about it)

IP:

mishmash
Member
posted December 28, 2002 02:51 PM            
Hi Guys.

Big Thanx too all,TM working great Thanx to new vid driver.
Now,when i go online to play i get the wrong version message!

IP:

Rex R
Member
posted December 29, 2002 01:14 AM            
ah yes now you have the fun of patching tread marks. there was/is a link to the patch on the www.treadmarks.com page listed under downloads

IP:

Scrap Metal
Member
posted December 29, 2002 12:59 PM            
i used to get that message on the demo. i tried for a month to get it fixed, never did though. eventually i got a new computer and it worked.

IP:

mishmash
Member
posted December 29, 2002 02:20 PM            
Hi Guys.

Got that Rex,how do i patch??

IP:

Rex R
Member
posted December 29, 2002 06:05 PM            
navigate to where you downloaded the patch to (on my box, owners docs/download) using 'my computer', once you find it, double click on it(or otherwise open/run) with a bit of luck it will open a dialog box asking/confirming where you installed tread marks, and it should install the patch. if not let us know what the message said. you can also do a search on the forum for 'upgrade problems' thing is when getting the patch to get the right one for your version. presumably yours is earlier than 1.59

IP: